<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/tclToast" android:layout_width="fill_parent"
	android:layout_height="237.0px" android:layout_gravity="center"
	android:orientation="horizontal" android:background="@drawable/alertdialog_content_bg">
	<LinearLayout android:layout_width="fill_parent"
		android:layout_x="0.0px" android:layout_height="108dp" android:layout_y="0.0px"
		android:orientation="horizontal">
		<ImageView android:id="@+id/toast_icon" android:scaleType="fitXY" 
			android:background="@drawable/information" android:layout_width="82.5px"
			android:layout_height="55dp" android:layout_marginLeft="49.5px"
			android:layout_gravity="center_vertical"></ImageView>
		<TextView android:id="@+id/tvTextToast" android:textColor="#ffffffff"
			android:layout_marginRight="20dp" android:layout_marginLeft="30dp" android:layout_marginTop="7.5px"
			android:layout_width="fill_parent" android:layout_height="fill_parent"
			android:layout_gravity="center_vertical"  android:textStyle="bold|italic"
			android:textSize="42.0px" android:gravity="center"></TextView>
	</LinearLayout>
</AbsoluteLayout>